IASECC-TOOL(1)

NAME
iasecc-tool - displays information about IAS/ECC card

SYNOPSIS

iasecc-tool [OPTIONS]

DESCRIPTION

The iasecc-tool utility is used to display information about IAS/ECC v1.0.1 smart cards.

OPTIONS

--reader arg,
    Number of the reader to use. By default, the first reader with a present card is used. If arg is an ATR, the reader with a matching card will be chosen.

--list-applications,
    Get list of the on-card applications.

--aid hex-aid,
    Select hex-aid before processing.

--list-sdos sdo-type,
    List SDOs of the given sdo-type, present in default or selected application.

--verbose, -v
    Causes cardos-tool to be more verbose. Specify this flag several times to enable debug output in the opensc library.

--wait, -w
    Causes iasecc-tool to wait for the token to be inserted into reader.

AUTHORS

iasecc-tool was written by Viktor Tarasov <viktor.tarasov@gmail.com>.